/*
Class:					Loeber.

Beskrivelse:		Et objekt af denne class bruges til at gemme
								information om en lber der deltager i et motionslb
								ssom navn, starttid, sluttid og lbetid.
								
Public methods:	void			setNavn(String)
								String		getNavn()
*/

class Loeber extends TidsUdregning
{
	/**********************
			Data Members
	**********************/
	
	private String navn;
	
	
	/**********************
			Constructor
	**********************/
	public void Loeber()
	{
		navn = "";
	}
	
	/**********************
			Public Methods
	**********************/

	public void setNavn(String n)
	{
		String blank = "           ";
		if (n.length() < 12)
		{
			int x = 12 - n.length();
			navn = n + blank.substring(0, x);
		}
		else
			navn = n;
	}
	
	public String getNavn()
	{
		return navn;
	}

}